Commit 54683f72 authored by phenaproxima's avatar phenaproxima Committed by zrpnr
Browse files

Issue #3114615 by phenaproxima: Allow installation on any version of Drupal 8

parent 6b453ae2
......@@ -2,4 +2,5 @@ name: jQuery UI
type: module
description: 'Provides jQuery UI library.'
package: jQuery UI
core_version_requirement: ^8.8 || ^9
core: 8.x
core_version_requirement: ^8 || ^9
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment